Subject: RE: Request for Info
From: [email-masked]
To: [email-masked]
Date: Tue, 6 Nov 2001 07:56:15 -0800 (PST)

This is ok with me. They have requested it. We only need director and above. Rick

 -----Original Message-----
From: 	Walton, Sheila  
Sent:	Tuesday, November 06, 2001 9:40 AM
To:	Buy, Rick
Subject:	Request for Info
Sensitivity:	Confidential

Rick, are you OK with this?  Please let me know so I can get Kevin what he needs.  Thanks. 

Sheila

 -----Original Message-----
From: 	HRGIM  
Sent:	Friday, October 26, 2001 4:24 PM
To:	Jolly, Kevin
Cc:	Schultea, Kathryn; Walton, Sheila
Subject:	RE: Expertfinder Data

Due to security measures of the HR Data we will need the approval from Sheila Walton, your director of Human Resources, in order to process the report request below.

Thank you,

HR Global Information Management

 -----Original Message-----
From: 	Jolly, Kevin  
Sent:	Wednesday, October 17, 2001 10:09 AM
To:	Expertfinder
Subject:	Expertfinder Data
Importance:	High

I work in Risk Assessment and Control (RAC) and one of our tasks is to prepare quarterly information that is presented to the Enron Board of Directors.  The Board has requested background information on the employees of RAC such as education, certifications, etc. plus a picture.  I would like to know if there is a way I could work with you to get this information out of Expertfinder instead of having to manually look up and record data for close to 75 employees.  The most helpful thing for me would be if you could query your data to pull RAC employees and then send me a data file containing all the information (education, certifications, picture if possible, etc.).  

As far as I know, this is a one time request and it is not due until the next Board meeting which is the beginning of December.  However, we would like to get started on this as soon as possible since this is a request in addition to the usual items we present to the Board each quarter.

Please let me know if you can help us in this process.  Feel free to call me to discuss.